/*--- Avanquest WebEasy Page Style ---*/


.cc07               { /* Common */
	font            : italic bold 12pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	}
.cc08               { /* Common */
	font            : bold 9pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : bold 10pt 'Book Antiqua', Times, Georgia, serif;
	color           : #000000;
	}
.cc10               { /* Common */
	font            : italic bold 11pt 'Book Antiqua', Times, Georgia, serif;
	color           : #c0c0c0;
	}
span#e23            { /* button%20bar%20horiz.jpg */
	background      : transparent url(button%20bar%20horiz.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 577.50pt;
	height          :  90.00pt;
	}
img#e22             { /* sparrowland003016.jpg */
	position        : absolute;
	left            :  17.25pt;
	top             :   7.50pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e21             { /* sparrowland003014.jpg */
	position        : absolute;
	left            :  98.25pt;
	top             :  21.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e20             { /* sparrowland003012.jpg */
	position        : absolute;
	left            : 180.00pt;
	top             :   9.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e19             { /* sparrowland003010.jpg */
	position        : absolute;
	left            : 257.25pt;
	top             :  23.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e18             { /* sparrowland003008.jpg */
	position        : absolute;
	left            : 340.50pt;
	top             :   8.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e17             { /* sparrowland003006.jpg */
	position        : absolute;
	left            : 420.75pt;
	top             :  20.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
img#e16             { /* sparrowland003004.jpg */
	position        : absolute;
	left            : 504.75pt;
	top             :   9.75pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
div#e15             { /* home  */
	position        : absolute;
	left            :  34.50pt;
	top             :  29.25pt;
	width           :  40.50pt;
	height          :  25.50pt;
	}
div#e14             { /* &nbsp;&nbsp;over\ \&nbsp... */
	position        : absolute;
	left            : 114.75pt;
	top             :  26.25pt;
	width           :  36.00pt;
	height          :  47.25pt;
	}
div#e13             { /* glimpses  */
	position        : absolute;
	left            : 188.25pt;
	top             :  27.75pt;
	width           :  47.25pt;
	height          :  32.25pt;
	}
div#e12             { /* &nbsp;&nbsp;song\ \lyric... */
	position        : absolute;
	left            : 271.50pt;
	top             :  36.00pt;
	width           :  36.00pt;
	height          :  35.25pt;
	}
div#e11             { /* &nbsp;&nbsp;song\ \roots */
	position        : absolute;
	left            : 354.75pt;
	top             :  22.50pt;
	width           :  36.00pt;
	height          :  35.25pt;
	}
div#e10             { /* links */
	position        : absolute;
	left            : 438.75pt;
	top             :  41.25pt;
	width           :  36.00pt;
	height          :  18.00pt;
	}
div#e9              { /* contact */
	position        : absolute;
	left            : 517.50pt;
	top             :  31.50pt;
	width           :  40.50pt;
	height          :  21.75pt;
	}
span#e8             { /* fire.jpg */
	background      : transparent url(fire.jpg) no-repeat top left;
	position        : absolute;
	left            : 102.75pt;
	top             : 108.00pt;
	width           : 375.00pt;
	height          : 375.00pt;
	}
span#e7             { /* sparrowland003003.jpg */
	background      : transparent url(sparrowland003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 167.25pt;
	top             : 488.25pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
span#e6             { /* sparrowland003002.jpg */
	background      : transparent url(sparrowland003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             : 492.00pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
span#e5             { /* sparrowland003001.jpg */
	background      : transparent url(sparrowland003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.75pt;
	top             : 490.50pt;
	width           :  60.00pt;
	height          :  60.00pt;
	}
div#e4              { /* <DIV>Harbour</DIV>  \<DI... */
	position        : absolute;
	left            : 177.00pt;
	top             : 503.25pt;
	width           :  45.00pt;
	height          :  30.75pt;
	}
div#e3              { /* <DIV>Selaphonic</DIV> */
	position        : absolute;
	left            : 273.75pt;
	top             : 512.25pt;
	width           :  51.00pt;
	height          :  17.25pt;
	}
div#e2              { /* <DIV>Lapdust</DIV> */
	position        : absolute;
	left            : 372.75pt;
	top             : 512.25pt;
	width           :  51.00pt;
	height          :  17.25pt;
	}
div#e1              { /* © sparrowland 2008 */
	position        : absolute;
	left            : 108.75pt;
	top             : 566.25pt;
	width           : 142.50pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 577.50pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : hidden;
	}



/*--- EndOfFile ---*/
